Subject: Re: Natsemi DP83815 driver spaming

From: Rafał Bilski <[email-masked]>
Date: Wed, 02 May 2007 08:34:09 +0200

[...]
> 
>> With code commented out I have 1 error / 30000 transmitted packets from
>> DP83815C. I have 1 error / 100000 transmitted packets to DP83815C. Maybe
>> it works at all because I have short cable, only 10m long.
>> I don't remember any errors with plain 2.6.21.1.
Sorry. I mean transmition errors, but of course log was full of "wakeup" 
messages. 
> Well, I certainly haven't changed anything in there.  If the behavior
> has changed in recent kernels, check the rest of the diffs.
> 
> Tim

2.6.21.1 is first kernel which I'm using at this device. Earlier it was 
WindowsCE terminal. It is hardware fault. Commenting out the code is my 
way to avoid "wakeup" messages in log, but I don't want to change anything 
in vanilla kernel. I'm lucky that NIC is working at all.

Thank You
Rafał

----------------------------------------------------------------------
NIE KUPUJ!!!
...zanim nie porownasz cen >> http://link.interia.pl/f1a5e